"""Added wurker_bee_report.args JSON column

Revision ID: 69363d8a8f37
Revises: b93b325069b1
Create Date: 2024-09-13 00:31:35.026805

"""
from typing import Sequence, Union

from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision: str = '69363d8a8f37'
down_revision: Union[str, None] = 'b93b325069b1'
branch_labels: Union[str, Sequence[str], None] = None
depends_on: Union[str, Sequence[str], None] = None


def upgrade() -> None:
    op.add_column('wurker_bee_report', sa.Column('args', sa.JSON(), nullable=True))


def downgrade() -> None:
    op.drop_column('wurker_bee_report', 'args')
